{
    "common": {
        "appNameLong": "Специално свидетелстване на обществени места в София",
        "contacts": "Контакти",
        "greeting": "Hello",
        "farewell": "Goodbye",
        "changeTo": "Change to",
        "BG": "Bulgarian",
        "EN": "English",
        "RU": "Russian",
        "login": "login",
        "logout": "logout"
    },
    "menu": {
        "dashboard": "Dashboard",
        "shedule": "Schedule",
        "myshedule": "My Schedule",
        "locations": "Cart Locations",
        "cart-report": "Report",
        "cart-experience": "Experience",
        "guidelines": "Guidelines",
        "permits": "Permits",
        "contactAll": "Contacts",
        "feedback": "Feedback",
        "contactUs": "Contact Us",
        "admin": "Administration",
        "cart-places": "Places",
        "cart-publishers": "Publishers",
        "cart-events": "Events",
        "cart-calendar": "Scheduler",
        "cart-reports": "View Reports",
        "statistics": "View Statistics",
        "coverMeLogs": "View CoverMe logs",
        "translations": "Translation"
    },
    "content": {
        "location": {
            "warehouse": {
                "title": "Serdika Storage",
                "description_1": "**1. Padlock.** The padlock code is: 1914.",
                "description_2": "**2. Storage Location.** (Serdika Metro Station underpass near the 'St. Petka Samardzhiyska' church)\n\nLink: [LockStars Lockers]",
                "description_3": "**3. Stand Positions**, storage method, and location can be seen in the attached photos.\n\n***The locker door is always open. No need to press the opening button***",
                "description_4": "**4. Loading and cleaning of stands must be done outside the storage area.** Also, when storing the stands, they need to be clean and in good external condition with covers on them (tires/wheels should be cleaned of mud to avoid leaving traces on the floor)\n\n**Important:** the direction of posters on both stands should face the wall! The goal is to keep them hidden, as **advertising and other materials unrelated to the company's activities are prohibited in the premises.**",
                "description_5": "**5. Literature.** There will be a metal box for storing literature in close proximity above the stands on one of the safes.\n\nPlease be especially careful when lowering and raising the box to avoid injury.",
                "description_6": "**6. Stay Duration.** It's good not to stay in the premises longer than necessary to take the carts and required literature."
            }
        }
    }
}